Loading...
Searching...
No Matches
ISAM2.cpp File Reference

Incremental update functionality (ISAM2) for BayesTree, with fluid relinearization. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Incremental update functionality (ISAM2) for BayesTree, with fluid relinearization.

Author
  Michael Kaess, Richard Roberts, Frank Dellaert